{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria Virtual</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'css/maine.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="icon" type="image/png" href="{% static 'img/favicon.ico' %}">

</head>

<body>

    <div class="container-fluid">
        {% include 'cliente/header.html' %}
    </div>

<!-- Carrito -->

<div class="container">
    <div class="row justify-content-center">

        <div class="col-12 text-center">
            <h4>Resumen de pedido</h4>
        </div>
            <div class="col-12">
                <form action="{% url 'enviarpedido' %}" method="post">
                    {% csrf_token %}
                <h4 style="background-color: transparent; color: unset; padding-left:0;">Detalles de despacho</h4>
                <div class="card card-body" style="padding: 25px;">

                    <span class="font-weight-bold">Dirección de entrega</span>
                    <hr>
                    <div class="form-row">
                        <div class="col-5">
                            <select name="direccion" id="direccion" class="form-control">
                                {% for i in direcciones %}
                                <option value="{{i.Id}}">{{i.Nombre}}</option>
                                {% endfor %}
                            </select>
                        </div>
                        <div class="col-4"></div>
                        <div class="col-3 text-right">
                            <a href="{% url 'direcciones' %}" class="btn btn-success">Agregar nueva dirección</a>
                        </div>
                    </div>
                </div>
            </div>
        
        <!-- Card 1 -->
        <div class="col-12">
            <br>
            <h4 style="background-color: transparent; color: unset; padding-left:0;">Detalles del pedido</h4>
            <div class="card">
                <div class="card-body">
                    <table class="table table-sm table-bordered table-striped text-center" name="listadoproductos" id="listadoproductos">
                        <tr>
                            <th>Producto</th>
                            <th>Calidad</th>
                            <th>Cantidad (Toneladas)</th>
                        </tr>

              
                        {% for i in request.session.cart %}
                        <tr>
                            <td>{{i.Producto.Nombre}}</td>
                            <td>{{i.Calidad.Nombre}}</td>
                            <td>{{i.Toneladas}}</td>
                        </tr>
                        {% endfor %}          

                    </table>

                </div>
            </div>
        </div>

        <div class="col-12 text-right" style="margin-top: 25px;">
            
            <input type="submit" value="Enviar pedido" class="btn btn-success">
        </form>
        </div>


    </div>
</div>


<!-- Termino Carrito -->

    {% include 'cliente/footer.html' %}

    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.js' %}"></script>
    <script src="{% static 'css/slick-1.8.1/slick/slick.min.js' %}"></script>
</body>